<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
	<author>Nico Du 55</author>
	<version>1.1.1.0</version>
	<title>
		<en>Brochard Pack</en>
		<fr>Pack Brochard</fr>
	</title>
	<description>
		<en>
<![CDATA[Pack of 4 Brochard trailers

- B105 45 MC
- Price: 16,320 $
- Capacity: 9.900 to 17.820 L

- BG220 65 MC
- Price: 24.610 $
- Capacity: 15.730 to 27.170 L

- BG280 80 MC
- Price: 37.740 $
- Capacity: 19.360 to 33.440 L

- BG320 85 MC
- Price: 43.190 $
- Capacity: 22.440 to 37.400 L

Options available on the tippers : 
- Capacity (normal, grain, silage)
- Wheel (Trelleborg, Michelin, BKT, Vredestein, Nokian)
- Main colour
- Stickers (old, new)
- Warning sign
- Back lights
- Side markers
- Body reflector
- Rear working lights
- Beacon light
- Mudguards (BG320 85MC and BG280 80MC)
- Load report (BG220 65MC)
- Transfer auger
- Transfer auger colour

Changelog 1.1.0.0:
- NormalMap fixed
- Auto Aim Target fixed
- Color configuration fixed
- Side markers fixed
- Attacher joint BG220 65MC fixed
- Add cover configuration

Changelog 1.1.1.0:
- Add cover color
- Add tipside animation
- Side markers fixed]]></en>
		<de>
<![CDATA[Packung mit 4 Brochard-Anhängern

- B105 45 MC
- Preis: 16.320 €
- Kapazität: 9.900 bis 17.820 L

- BG220 65 MC
- Preis: 24.610 €
- Kapazität: 15.730 bis 27.170 L

- BG280 80 MC
- Preis: 37.740 €
- Kapazität: 19.360 bis 33.440 L

- BG320 85 MC
- Preis: 43.190 €
- Kapazität: 22.440 bis 37.400 L

Verfügbare Optionen für die Kipper : 
- Kapazität (Normal, Getreide, Silage)
- Reifen (Trelleborg, Michelin, BKT, Vredestein, Nokian)
- Hauptfarbe
- Aufkleber (alt, neu)
- Warnschild
- Rückleuchten
- Begrenzungsleuchten
- Karosserierückstrahler
- Arbeitsscheinwerfer hinten
- Signalleuchte
- Kotflügel (BG320 85MC und BG280 80MC)
- Beladungsbericht (BG220 65MC)
- Übergabeschnecke
- Farbe der Übergabeschnecke

Changelog 1.1.0.0:
- NormalMap behoben
- Auto Aim Target behoben
- Farbkonfiguration korrigiert
- Seitenmarkierungen festgelegt
- Verbindungsstück BG220 65MC repariert
- Konfiguration der Abdeckung hinzufügen

Changelog 1.1.1.0:
- Add cover color
- Add tipside animation
- Side markers fixed]]></de>
		<fr>
<![CDATA[Pack de 4 remorques Brochard

- B105 45 MC
- Prix: 16.320 €
- Capacité: 9.900 à 17.820 L

- BG220 65 MC
- Prix: 24.610 €
- Capacité: 15.730 à 27.170 L

- BG280 80 MC
- Prix: 37.740 €
- Capacité: 19.360 à 33.440 L

- BG320 85 MC
- Prix: 43.190 €
- Capacité: 22.440 à 37.400 L

Options disponible sur les bennes : 
- Capacité (normal, grain, ensilage)
- Roue (Trelleborg, Michelin, BKT, Vredestein, Nokian)
- Couleur principale
- Autocollants (ancien, nouveau)
- Panneau d'avertissement
- Feux arrières
- Feux de gabarits
- Catadioptre de la caisse
- Feux de travail arrière
- Gyrophares
- Gardes boues (BG320 85MC et BG280 80MC)
- Report de charge (BG220 65MC)
- Vis de transfert
- Couleur de la vis de transfert

Changelog 1.1.0.0:
- NormalMap corriger
- Auto Aim Target corriger
- Configuration de couleur corriger
- Feu de gabarits corriger
- Attelage BG220 65MC corriger
- Ajout option bache

Changelog 1.1.1.0:
- Ajout choix de couleur bache
- Ajout animation d'ouverture des portes
- Feu de gabarits corriger]]></fr>
	</description>
	<iconFilename>icon_BrochardPakc.dds</iconFilename>
	<multiplayer supported="true"/>
	<l10n>
        <text name="config_BeaconLights">
            <en>Beacon Lights</en>
            <fr>Gyrophares</fr>
            <de>Rundumleuchte</de>
        </text>
		<text name="info_tipSideStand">
            <en>Parking</en>
            <de>Parken</de>
            <fr>Stationnement</fr>
        </text>
        <text name="action_StandOpen">
            <en>Position for parking</en>
            <de>Position zum Parken</de>
            <fr>Positionner pour stationnement</fr>
        </text>
        <text name="action_StandClose">
            <en>Position for use</en>
            <de>Arbeitsposition</de>
            <fr>Positionner pour utilisation</fr>
        </text>
        <text name="config_Mudguard">
            <en>Mudguard</en>
            <fr>Garde boue</fr>
            <de>Kotflügel</de>
        </text>
        <text name="config_decals">
            <en>Decals</en>
            <fr>Autocollants</fr>
            <de>Abziehbilder</de>
        </text>
        <text name="config_old">
            <en>Old</en>
            <fr>Ancien</fr>
            <de>Alt</de>
        </text>
        <text name="config_new">
            <en>New</en>
            <fr>Nouveau</fr>
            <de>Neu</de>
        </text>
        <text name="config_SideMarker">
            <en>Side markers</en>
            <fr>Feux de gabarits</fr>
            <de>Seitenmarkierungen</de>
        </text>
        <text name="config_simplear">
            <en>Single rear</en>
            <fr>Simple arrière</fr>
            <de>Einzelne Rückseite</de>
        </text>
        <text name="config_Double">
            <en>Double</en>
            <fr>Double</fr>
            <de>Doppelt</de>
        </text>
        <text name="config_workLight">
            <en>Rear work lights</en>
            <fr>Feux de travail arrière</fr>
            <de>Arbeitsscheinwerfer hinten</de>
        </text>
        <text name="config_rearLight">
            <en>Rear lights</en>
            <fr>Feux arrière</fr>
            <de>Rücklichter</de>
        </text>
        <text name="config_simple">
            <en>Single</en>
            <fr>Simple</fr>
            <de>Nur</de>
        </text>
        <text name="config_warningSign">
            <en>Warning sign</en>
            <fr>Panneau d'avertissement</fr>
            <de>Warnschild</de>
        </text>
        <text name="config_SideMarkerBody">
            <en>Side markers body</en>
            <fr>Catadioptre de la caisse</fr>
            <de>Kistenseitenmarkierungen</de>
        </text>
        <text name="config_reflectiv">
            <en>Reflectiv</en>
            <fr>Réfléchissant</fr>
            <de>Reflektierend</de>
        </text>
        <text name="config_liminous">
            <en>Luminous</en>
            <fr>Lumineux</fr>
            <de>Leuchtend</de>
        </text>
        <text name="config_report">
            <en>Load report</en>
            <fr>Report de charge</fr>
            <de>Lastbericht</de>
        </text>
        <text name="configuration_ridelleGrain">
            <en>Grain bodywork</en>
            <de>Getreide Bordwanderhöhung</de>
            <fr>Ridelles Grain</fr>
        </text>
        <text name="configuration_ridelleEnsilage">
            <en>Silage bodywork</en>
            <de>Silage Bordwanderhöhung</de>
            <fr>Ridelles Ensilage</fr>
        </text>
        <text name="ui_standardVis">
            <en>Standard with augerwagon</en>
            <fr>Standard avec vis de transfert</fr>
            <de>Standard mit Überladewagen</de>
        </text>
        <text name="ui_grainVis">
            <en>Grain bodywork with augerwagon</en>
            <fr>Ridelles Grain avec vis de transfert</fr>
            <de>Getreide Bordwanderhöhung mit Überladewagen</de>
        </text>
        <text name="info_tipSideBackDoor">
            <en>Rear doors</en>
            <de>Hintere Türen</de>
            <fr>Porte arriere</fr>
        </text>
        <text name="action_BackDoorOpen">
            <en>Open trailer doors</en>
            <de>Anhängertüren öffnen</de>
            <fr>Ouvrir les portes arriere</fr>
        </text>
        <text name="action_BackDoorClose">
            <en>Close trailer doors</en>
            <de>Anhängertüren schließen</de>
            <fr>Fermer les portes arriere</fr>
        </text>
	</l10n>
    <brands>
        <brand name="BROCHARD" title="Brochard" image="brand_brochard.dds"/>
    </brands>
    <brandColors>
        <color name="BROCHARD_RED" value="0.369 0.012 0.012 0"/>
        <color name="BROCHARD_GREY" value="0.05 0.05 0.05 0"/>
        <color name="BROCHARD_BLUE" value="0.036 0.216 0.392 0"/>
        <color name="BROCHARD_WHITE" value="0.701 0.694 0.738 0"/>
    </brandColors>
	<storeItems>
        <storeItem xmlFilename="B105_45MC/B105_45MC.xml"/>
        <storeItem xmlFilename="BG220_65MC/BG220_65MC.xml"/>
        <storeItem xmlFilename="BG280_80MC/BG280_80MC.xml"/>
        <storeItem xmlFilename="BG320_85MC/BG320_85MC.xml"/>
	</storeItems>
</modDesc>